{
  "structure": "PetHomeDecorateList",
  "fields": [
    {
      "name": "Id",
      "type": "i32"
    },
    {
      "name": "TypeEnum",
      "type": "i32"
    },
    {
      "name": "Category",
      "type": "i32"
    },
    {
      "name": "Icon",
      "type": "string"
    },
    {
      "name": "ResPrefix",
      "type": "string"
    },
    {
      "name": "English",
      "type": "string"
    },
    {
      "name": "Chinese",
      "type": "string"
    }
  ],
  "count": 36,
  "items": [
    {
      "Id": "1",
      "TypeEnum": "1",
      "Category": "1",
      "Icon": "Ornaments/1",
      "ResPrefix": "senlin",
      "English": "Nest1",
      "Chinese": "窝1"
    },
    {
      "Id": "2",
      "TypeEnum": "1",
      "Category": "1",
      "Icon": "Ornaments/2",
      "ResPrefix": "senlin",
      "English": "Nest2",
      "Chinese": "窝2"
    },
    {
      "Id": "3",
      "TypeEnum": "1",
      "Category": "1",
      "Icon": "Ornaments/3",
      "ResPrefix": "senlin",
      "English": "Nest3",
      "Chinese": "窝3"
    },
    {
      "Id": "4",
      "TypeEnum": "1",
      "Category": "1",
      "Icon": "Ornaments/4",
      "ResPrefix": "senlin",
      "English": "Nest4",
      "Chinese": "窝4"
    },
    {
      "Id": "5",
      "TypeEnum": "2",
      "Category": "2",
      "Icon": "Ornaments/1",
      "ResPrefix": "senlin",
      "English": "Nest1",
      "Chinese": "地板1"
    },
    {
      "Id": "6",
      "TypeEnum": "2",
      "Category": "2",
      "Icon": "Ornaments/2",
      "ResPrefix": "senlin",
      "English": "Nest2",
      "Chinese": "地板2"
    },
    {
      "Id": "7",
      "TypeEnum": "2",
      "Category": "2",
      "Icon": "Ornaments/3",
      "ResPrefix": "senlin",
      "English": "Nest3",
      "Chinese": "地板3"
    },
    {
      "Id": "8",
      "TypeEnum": "2",
      "Category": "2",
      "Icon": "Ornaments/4",
      "ResPrefix": "senlin",
      "English": "Nest4",
      "Chinese": "地板4"
    },
    {
      "Id": "9",
      "TypeEnum": "3",
      "Category": "2",
      "Icon": "Ornaments/1",
      "ResPrefix": "senlin",
      "English": "Nest1",
      "Chinese": "地毯1"
    },
    {
      "Id": "10",
      "TypeEnum": "3",
      "Category": "2",
      "Icon": "Ornaments/2",
      "ResPrefix": "senlin",
      "English": "Nest2",
      "Chinese": "地毯2"
    },
    {
      "Id": "11",
      "TypeEnum": "3",
      "Category": "2",
      "Icon": "Ornaments/3",
      "ResPrefix": "senlin",
      "English": "Nest3",
      "Chinese": "地毯3"
    },
    {
      "Id": "12",
      "TypeEnum": "3",
      "Category": "2",
      "Icon": "Ornaments/4",
      "ResPrefix": "senlin",
      "English": "Nest4",
      "Chinese": "地毯4"
    },
    {
      "Id": "13",
      "TypeEnum": "4",
      "Category": "1",
      "Icon": "Ornaments/1",
      "ResPrefix": "senlin",
      "English": "Nest1",
      "Chinese": "飞行器1"
    },
    {
      "Id": "14",
      "TypeEnum": "4",
      "Category": "1",
      "Icon": "Ornaments/2",
      "ResPrefix": "senlin",
      "English": "Nest2",
      "Chinese": "飞行器2"
    },
    {
      "Id": "15",
      "TypeEnum": "4",
      "Category": "1",
      "Icon": "Ornaments/3",
      "ResPrefix": "senlin",
      "English": "Nest3",
      "Chinese": "飞行器3"
    },
    {
      "Id": "16",
      "TypeEnum": "4",
      "Category": "1",
      "Icon": "Ornaments/4",
      "ResPrefix": "senlin",
      "English": "Nest4",
      "Chinese": "飞行器4"
    },
    {
      "Id": "17",
      "TypeEnum": "5",
      "Category": "2",
      "Icon": "Ornaments/1",
      "ResPrefix": "senlin",
      "English": "Nest1",
      "Chinese": "橱柜1"
    },
    {
      "Id": "18",
      "TypeEnum": "5",
      "Category": "2",
      "Icon": "Ornaments/2",
      "ResPrefix": "senlin",
      "English": "Nest2",
      "Chinese": "橱柜2"
    },
    {
      "Id": "19",
      "TypeEnum": "5",
      "Category": "2",
      "Icon": "Ornaments/3",
      "ResPrefix": "senlin",
      "English": "Nest3",
      "Chinese": "橱柜3"
    },
    {
      "Id": "20",
      "TypeEnum": "5",
      "Category": "2",
      "Icon": "Ornaments/4",
      "ResPrefix": "senlin",
      "English": "Nest4",
      "Chinese": "橱柜4"
    },
    {
      "Id": "21",
      "TypeEnum": "6",
      "Category": "2",
      "Icon": "Ornaments/1",
      "ResPrefix": "senlin",
      "English": "Nest1",
      "Chinese": "窗帘1"
    },
    {
      "Id": "22",
      "TypeEnum": "6",
      "Category": "2",
      "Icon": "Ornaments/2",
      "ResPrefix": "senlin",
      "English": "Nest2",
      "Chinese": "窗帘2"
    },
    {
      "Id": "23",
      "TypeEnum": "6",
      "Category": "2",
      "Icon": "Ornaments/3",
      "ResPrefix": "senlin",
      "English": "Nest3",
      "Chinese": "窗帘3"
    },
    {
      "Id": "24",
      "TypeEnum": "6",
      "Category": "2",
      "Icon": "Ornaments/4",
      "ResPrefix": "senlin",
      "English": "Nest4",
      "Chinese": "窗帘4"
    },
    {
      "Id": "25",
      "TypeEnum": "7",
      "Category": "2",
      "Icon": "Ornaments/1",
      "ResPrefix": "senlin",
      "English": "Nest1",
      "Chinese": "窗户1"
    },
    {
      "Id": "26",
      "TypeEnum": "7",
      "Category": "2",
      "Icon": "Ornaments/2",
      "ResPrefix": "senlin",
      "English": "Nest2",
      "Chinese": "窗户2"
    },
    {
      "Id": "27",
      "TypeEnum": "7",
      "Category": "2",
      "Icon": "Ornaments/3",
      "ResPrefix": "senlin",
      "English": "Nest3",
      "Chinese": "窗户3"
    },
    {
      "Id": "28",
      "TypeEnum": "7",
      "Category": "2",
      "Icon": "Ornaments/4",
      "ResPrefix": "senlin",
      "English": "Nest4",
      "Chinese": "窗户4"
    },
    {
      "Id": "29",
      "TypeEnum": "8",
      "Category": "2",
      "Icon": "Ornaments/1",
      "ResPrefix": "senlin",
      "English": "Nest1",
      "Chinese": "玩具1"
    },
    {
      "Id": "30",
      "TypeEnum": "8",
      "Category": "2",
      "Icon": "Ornaments/2",
      "ResPrefix": "senlin",
      "English": "Nest2",
      "Chinese": "玩具2"
    },
    {
      "Id": "31",
      "TypeEnum": "8",
      "Category": "2",
      "Icon": "Ornaments/3",
      "ResPrefix": "senlin",
      "English": "Nest3",
      "Chinese": "玩具3"
    },
    {
      "Id": "32",
      "TypeEnum": "8",
      "Category": "2",
      "Icon": "Ornaments/4",
      "ResPrefix": "senlin",
      "English": "Nest4",
      "Chinese": "玩具4"
    },
    {
      "Id": "33",
      "TypeEnum": "9",
      "Category": "2",
      "Icon": "Ornaments/1",
      "ResPrefix": "senlin",
      "English": "Nest1",
      "Chinese": "沙发1"
    },
    {
      "Id": "34",
      "TypeEnum": "9",
      "Category": "2",
      "Icon": "Ornaments/2",
      "ResPrefix": "senlin",
      "English": "Nest2",
      "Chinese": "沙发2"
    },
    {
      "Id": "35",
      "TypeEnum": "9",
      "Category": "2",
      "Icon": "Ornaments/3",
      "ResPrefix": "senlin",
      "English": "Nest3",
      "Chinese": "沙发3"
    },
    {
      "Id": "36",
      "TypeEnum": "9",
      "Category": "2",
      "Icon": "Ornaments/4",
      "ResPrefix": "senlin",
      "English": "Nest4",
      "Chinese": "沙发4"
    }
  ]
}